local fn = _gn(0xB346476EF1A64897)
--- IS_ENTITY_ATTACHED
-- @param entity The entity to check if it is attached to another entity.
-- @return Whether the entity is attached to another entity.
function Global.IsEntityAttached(entity)
	return _in2(fn, entity, _r)
end
